/*     621805 : BLANK 컨텐츠      */
.blank__621805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__621805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621805__ {height:20px}
}

/*     621815 : 장문 텍스트      */
.textarea__621815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__621815__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__621815__ p {font-size:60px;}
	.textarea__621815__ .text_b{font-size:23px; margin-top:30px;}
}

/*     621825 : BLANK 컨텐츠      */
.blank__621825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__621825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621825__ {height:20px}
}

/*     621835 : BLANK 컨텐츠      */
.blank__621835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621835__ {height:40px}
}

/*     621845 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#727272;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     621855 : BLANK 컨텐츠      */
.blank__621855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__621855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621855__ {height:20px}
}

/*     621865 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     621875 : BLANK 컨텐츠      */
.blank__621875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621875__ {height:40px}
}

/*     621885 : BLANK 컨텐츠      */
.blank__621885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621885__ {height:40px}
}

/*     621895 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{ color:#27244c;}
.text__1875815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:16px;}
.text__1875815__ .text_s {padding-top:20px; font-size:16px; color:#242424; font-weight:300; line-height:1.5em;}

@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
   .text__1875815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:23px;}
   .text__1875815__ .text_s {padding-top:40px; font-size:20px; color:#242424; font-weight:300;}
}

/*     621905 : BLANK 컨텐츠      */
.blank__621905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__621905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621905__ {height:20px}
}

/*     621915 : 이미지 리스트 (타일형)      */
.img_tile__621915__ {overflow:hidden}
.img_tile__621915__ .img_inner {margin:0 -5px}
.img_tile__621915__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__621915__ * {box-sizing:border-box}
.img_tile__621915__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__621915__ .item a {display:block}
.img_tile__621915__ .figure {display:block}
.img_tile__621915__ .figure img {vertical-align:top}
.img_tile__621915__ .caption {display:block;background:#f1f1f1; padding:20px;}
.img_tile__621915__ .caption > span {display:block}
.img_tile__621915__ .caption > span.subject {font-weight:bold;color:#242424}
.img_tile__621915__ .caption > span.content {margin-top:5px;color:#242424}

.text_m_sml__621915__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__621915__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__621915__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__621915__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__621915__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__621915__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__621915__ .item {width:100%}
.col_m_2__621915__ .item {width:50%}
.col_m_3__621915__ .item {width:33.3333%}
.col_m_4__621915__ .item {width:25%}
.col_m_1__621915__ .item,
.col_m_2__621915__ .item2n,
.col_m_3__621915__ .item3n,
.col_m_4__621915__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__621915__ .item,
	.col_m_2__621915__ .item2n,
	.col_m_3__621915__ .item3n,
	.col_m_4__621915__ .item4n {clear:none}

	.col_t_1__621915__ .item {width:100%}
	.col_t_2__621915__ .item {width:50%}
	.col_t_3__621915__ .item {width:33.3333%}
	.col_t_4__621915__ .item {width:25%}
	.col_t_5__621915__ .item {width:20%}
	.col_t_6__621915__ .item {width:16.6666%}
	.col_t_1__621915__ .item,
	.col_t_2__621915__ .item2n,
	.col_t_3__621915__ .item3n,
	.col_t_4__621915__ .item4n,
	.col_t_5__621915__ .item5n,
	.col_t_6__621915__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__621915__ .img_inner {margin:0 -10px}
	.img_tile__621915__ .item {padding:10px}
	.img_tile__621915__ .caption {padding:30px;min-height:187px; }
	.img_tile__621915__ .caption > span.content {margin-top:10px}

	.text_sml__621915__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__621915__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__621915__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__621915__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__621915__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__621915__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__621915__ .item,
	.col_t_2__621915__ .item2n,
	.col_t_3__621915__ .item3n,
	.col_t_4__621915__ .item4n,
	.col_t_5__621915__ .item5n,
	.col_t_6__621915__ .item6n {clear:none}

	.col_pc_1__621915__ .item {width:100%}
	.col_pc_2__621915__ .item {width:50%}
	.col_pc_3__621915__ .item {width:33.3333%}
	.col_pc_4__621915__ .item {width:25%}
	.col_pc_5__621915__ .item {width:20%}
	.col_pc_6__621915__ .item {width:16.6666%}
	.col_pc_1__621915__ .item,
	.col_pc_2__621915__ .item2n,
	.col_pc_3__621915__ .item3n,
	.col_pc_4__621915__ .item4n,
	.col_pc_5__621915__ .item5n,
	.col_pc_6__621915__ .item6n {clear:both}
}

/*     621935 : BLANK 컨텐츠      */
.blank__621935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__621935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621935__ {height:40px}
}

/*     621945 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:16px;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:23px;}
}

/*     621955 : BLANK 컨텐츠      */
.blank__621955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__621955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621955__ {height:10px}
}

/*     621965 : 제목&내용 가로형      */
.text_horizontal__621965__ .title__621965__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__621965__ .text__621965__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__621965__ .img_box {width:100%;}
  .text_horizontal__621965__ .title__621965__ {font-size: 20px; }
  .text_horizontal__621965__ .text__621965__ {font-size: 16px;}

  .text_horizontal__621965__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__621965__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__621965__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__621965__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__621965__:after {content:'';display:block;clear:both}
  .text_horizontal__621965__ .title__621965__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__621965__ .text__621965__ {overflow:hidden}
}

@media all and (min-width:1024px){
    .text_horizontal__621965__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__621965__ .title__621965__ {float: none;  font-size: 28px; font-weight: 700; margin-bottom: 26px;}
    .text_horizontal__621965__ .text__621965__ {font-size: 20px; font-weight: 300; ; word-break:keep-all;}
    .text_horizontal__621965__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__621965__ .img_box {width:50%;}
    .text_horizontal__621965__ .img_box img {display:inline-block; width:100%;}
	 .text_horizontal__621965__ .txt-box{width:50%;text-align:center;}
	.text_horizontal__621965__ .right{/*text-align:left;*/  box-sizing:border-box;}
	.text_horizontal__621965__ .left{/*text-align:right;*/ box-sizing:border-box;}

	
}

/*     627955 : BLANK 컨텐츠      */
.blank__627955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627955__ {height:40px}
}

/*     627965 : 한줄 텍스트      */
.text__627965__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__627965__ p.title_t { color:#171c61; padding-top:10px; }

.text__627965__ p a {color:#222}

@media all and (min-width:1024px){
	.text__627965__ p {font-size:40px}
	.text__627965__ p:first-child { position:relative; }
    .text__627965__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__627965__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     627975 : BLANK 컨텐츠      */
.blank__627975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__627975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627975__ {height:20px}
}

/*     632465 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     627995 : BLANK 컨텐츠      */
.blank__627995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627995__ {height:40px}
}

